/*
Theme Name: the7dtchild
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/

/* Color Code: #E65D25 */

/* ===== General Styles ===== */
a {
    text-decoration: none;
}

/* ===== Header ===== */
/* Adding left and right spacings for fullwidth header */
.masthead.full-width:not(.side-header) .header-bar {
	margin: 0 5%;
}
.transparent .masthead.full-width:not(.side-header) .header-bar {
	border-bottom: 1px solid #ccc;
}
/* Change logo size */
.header-bar .branding img,
.mobile-header-bar .mobile-branding img,
.mobile-header-bar .mobile-branding img.mobile-logo {
	max-width: 230px;	
}
/* Sticky Header */
#phantom.masthead.full-width .ph-wrap {
	margin: 0 5%;
}
#phantom.masthead .ph-wrap.with-logo .logo-box > a img {
	max-width: 200px;
	height: auto;
}
/* Menu Styles */
.main-nav > li > a .menu-text {
	font-weight: 500;
}
.main-nav > li.act:not(.wpml-ls-item) > a .menu-text,
.main-nav > li:not(.act):not(.wpml-ls-item) > a:hover .subtitle-text, .main-nav > li:not(.act):not(.wpml-ls-item) > a:hover .menu-text, .main-nav > li.dt-hovered:not(.act):not(.wpml-ls-item) > a .subtitle-text, .main-nav > li.dt-hovered:not(.act):not(.wpml-ls-item) > a .menu-text {
	font-weight: 900;
}
/* Header Cart Icon */
.masthead.full-width:not(.side-header) .header-bar .mini-widgets .wc-ico-cart::before,
.masthead.full-width:not(.side-header) .mobile-header-bar .mobile-mini-widgets .wc-ico-cart::before,
#phantom.masthead.full-width .mini-widgets .wc-ico-cart::before {
    background-image: url("data:image/svg+xml,%3Csvg version=\'1.1\' xmlns=\'http://www.w3.org/2000/svg\' xmlns:xlink=\'http://www.w3.org/1999/xlink\' x=\'0px\' y=\'0px\' width=\'16px\' height=\'16px\' viewBox=\'0 0 16 16\' enable-background=\'new 0 0 16 16\' xml:space=\'preserve\'%3E%3Cpath fill=\'white\' d=\'M3.031,14.958c0,0.577,0.468,1.047,1.047,1.047s1.048-0.47,1.048-1.047c0-0.578-0.469-1.048-1.048-1.048S3.031,14.38,3.031,14.958z M11.038,14.958c0,0.577,0.467,1.047,1.047,1.047c0.578,0,1.048-0.47,1.048-1.047c0-0.578-0.47-1.048-1.048-1.048C11.505,13.91,11.037,14.38,11.038,14.958z M2.719,0.359c-0.05-0.226-0.314-0.363-0.548-0.363H0.5c-0.275,0-0.501,0.224-0.501,0.5s0.226,0.5,0.5,0.5L1.672,1L2.16,3.653L3.281,9c0,0.36,0,0,0,0l-0.74,3.396c-0.032,0.146,0.003,0.303,0.1,0.42c0.096,0.121,0.239,0.188,0.391,0.188h10.352c0.275,0,0.49-0.318,0.49-0.595c0-0.274-0.176-0.519-0.451-0.519l-9.609,0.062l0.454-1.98l0,0l7.888-0.971c0.572-0.083,0.72-0.111,0.986-0.752l1.791-4.984c0.28-0.893-0.339-1.268-0.892-1.268L3.016,2.016 M4.452,8.865L3.219,3.094L13.859,3.08l-1.766,4.733 M12.094,7.812L4.452,8.865\'/%3E%3C/svg%3E");
}
.light-preset-color:not(.sticky-on):not(.mobile-sticky-on) .masthead:not(#phantom) .wc-ico-cart > .counter.custom-bg {
	background-color: #fff !important;	
}
a.wc-ico-cart:hover {
	opacity: 1;	
}

/* ===== Slider ===== */
.slider-btn {
	padding: 20px !important;
	display: inline-block !important;
	text-decoration: none;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-o-border-radius: 6px;
	-ms-border-radius: 6px;
	border-radius: 6px;
	-moz-transition: all 0.4s ease-in-out 0s !important;
	-webkit-transition: all 0.4s ease-in-out 0s !important;
	-o-transition: all 0.4s ease-in-out 0s !important;
	-ms-transition: all 0.4s ease-in-out 0s !important;
	transition: all 0.4s ease-in-out 0s !important;
}
.slider-btn.btn-black-trans {
	background: rgba(78,81,91,0.6);
	color: #fff;
}
.slider-btn.btn-black-trans:hover,
.slider-btn.btn-black-trans:active,
.slider-btn.btn-black-trans:focus {
	background: rgba(230,93,37,0.6);
}
.slider-btn.btn-color-bg {
	background: #E65D25;
	color: #fff;
}
.slider-btn.btn-color-bg:hover,
.slider-btn.btn-color-bg:active,
.slider-btn.btn-color-bg:focus {
	background: #000000;
}

/* ===== Footer ===== */
#bottom-bar {
	padding-bottom: 30px;	
}
/* Align Copyright info into center */
#bottom-bar .bottom-text-block {
	text-align: center;
	font-weight: 500;
}
.footer .widget, .footer .tp_recent_tweets li {
	font-weight: 500;	
}
.footer .custom-nav > li > a span, .footer .custom-nav > li > ul a span {
	color: #b8babc;
}
/* Social Icons Style */
#footer .soc-ico a::before,
#footer .soc-ico a::after {
	display: none;	
}
.widget.widget_presscore-contact-info-widget .soc-ico a {
	width: 50px;
	height: 50px;
	margin: 0 0 0 -15px;
}
.widget.widget_presscore-contact-info-widget .soc-ico a .icon {
	width: 50px;
	height: 50px;
}

/* ===== Title Styles ===== */
.dt-fancy-separator.h6-size .dt-fancy-title {
	letter-spacing: 0.1em;
    text-transform: uppercase;
	color: #999999;
}

/* ===== Single Image Caption ===== */
.wpb_single_image .vc_figure-caption {
	font-size: 16px;
	margin-top: 10px;
}

/* ===== VC Element Styles ===== */
.top-icon .aio-icon-header h3.aio-icon-title {
	font-size: 18px;
}
/* Margin Fix for Looftlighter page */
.top-icon .aio-icon-header h4.aio-icon-title {
    margin: 25px 0 15px;
}
.uvc-heading .uvc-sub-heading {
    line-height: inherit;    
}
/* Button Styles */
.default-btn-shortcode.dt-btn.simple-text-btn {
	padding: 0;
	background-color: transparent !important;
	color: #666666;
	font-size: 16px;
	font-weight: 500;
	text-transform: capitalize;
}
.default-btn-shortcode.dt-btn.simple-text-btn:hover,
.default-btn-shortcode.dt-btn.simple-text-btn:active,
.default-btn-shortcode.dt-btn.simple-text-btn:focus,
.custom-btn-hover-color .dt-btn.simple-text-btn:hover > span {
	color: #E65D25 !important;
	-webkit-text-fill-color: #E65D25 !important;
}
.default-btn-shortcode.dt-btn {
	-moz-transition: all 0.4s ease-in-out 0s;
	-webkit-transition: all 0.4s ease-in-out 0s;
	-o-transition: all 0.4s ease-in-out 0s;
	-ms-transition: all 0.4s ease-in-out 0s;
	transition: all 0.4s ease-in-out 0s;
}

/* Testimonial Slider */
.vc_row.wpb_row.typo-white .ult-carousel-wrapper .ult-item-wrap .ultimate-ticker-prefix {
	color: #fff;
	display: block;
}
.vc_row.wpb_row.typo-white .ult-carousel-wrapper .ult-item-wrap .ultimate-vticker.ticker {
	color: #fff;
	margin-top: 30px;
}
.vc_row.wpb_row .ult-carousel-wrapper .slick-dotted ul.slick-dots {	
	padding-top: 30px;
}
.ult-carousel-wrapper .slick-dotted ul.slick-dots li {
	width: 25px;
	height: 25px;
	line-height: 25px;
	vertical-align: middle;
	margin: 0 3px;
}
.ult-carousel-wrapper .slick-dots li i.ultsl-record {
	opacity: 1;
	font-size: 25px;
	color: #fff;
	width: 25px;
	height: 25px;
	line-height: 25px;
}
.ult-carousel-wrapper .slick-dots li.slick-active i.ultsl-record {
	font-size: 20px;	
}
.ult-carousel-wrapper .slick-dots li.slick-active i.ultsl-record:before {
	content: "\e609";
}

/* Contact Form Design */
.wpcf7-form .wpcf7-label-text {
	margin-bottom: 8px;
	display: block;
}
.wpcf7-form .wpcf7-field-row {
	margin-bottom: 15px;
}
/* Form Submit Button Styles */
.wpcf7-form input[type="submit"] {
	padding-left: 40px;
	padding-right: 40px;
	font-size: 17px;
	min-height: 50px;
	line-height: 50px;
	-moz-transition: all 0.4s ease-in-out 0s;
	-webkit-transition: all 0.4s ease-in-out 0s;
	-o-transition: all 0.4s ease-in-out 0s;
	-ms-transition: all 0.4s ease-in-out 0s;
	transition: all 0.4s ease-in-out 0s;
}
.wpcf7-form input[type="text"], .wpcf7-form input[type="search"], .wpcf7-form input[type="tel"], .wpcf7-form input[type="url"], .wpcf7-form input[type="email"], .wpcf7-form input[type="number"], .wpcf7-form input[type="date"], .wpcf7-form input[type="range"], .wpcf7-form input[type="password"], .wpcf7-form select, .wpcf7-form textarea {
	border-color: #E65D25;	
}

/* Image Carousel Slider */
.ult-carousel-wrapper.product-img-carousel-slider .slick-next::before, .ult-carousel-wrapper.product-img-carousel-slider .slick-prev::before {
	opacity: 1;
}
.ult-carousel-wrapper.product-img-carousel-slider .slick-next,
.ult-carousel-wrapper.product-img-carousel-slider .slick-prev {
	width: 56px;
	height: 134px;
	margin-top: 0;
	-moz-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	 transform: translateY(-50%);
}
.ult-carousel-wrapper.product-img-carousel-slider .slick-prev {
	left: -56px;	
}
.ult-carousel-wrapper.product-img-carousel-slider .slick-next {
	right: -56px;	
}
.ult-carousel-wrapper.product-img-carousel-slider .ultsl-arrow-left6::before {
	content: "";
	background: url(images/slider-arrow-prev.png) no-repeat center center;
	width: 56px;
	height: 134px;
	display: block;
}
.ult-carousel-wrapper.product-img-carousel-slider .ultsl-arrow-right6::before {
	content: "";
	background: url(images/slider-arrow-next.png) no-repeat center center;
	width: 56px;
	height: 134px;
	display: block;
}
.ult-carousel-wrapper.product-img-carousel-slider .wpb_single_image .vc_single_image-wrapper {
	border: 1px solid #e7e6e5;	
}

/* Woocommerce Single Product */
#single-product-looft-custom .woocommerce .single-product .woocommerce-product-gallery .woocommerce-product-gallery__image {
	border: 1px solid #e7e6e5;
}
#single-product-looft-custom .woocommerce .single-product .product_title.entry-title {
	display: none;
}
.woocommerce div.product div.summary > .price::after {
	display: none;	
}
.woocommerce div.product div.summary > .price {
	color: #E65D25;
	font-size: 40px;
    font-weight: 600;
    letter-spacing: 2px;
    line-height: 42px;
	padding-bottom: 0;
}
.woocommerce div.product .quantity input.qty {
	height: 50px;
	width: 70px;
	border-color: #A6A5A5;
}
.woocommerce div.product .quantity .plus, .woocommerce div.product .quantity .minus {
	height: 50px;
	border-color: #A6A5A5;
}
.woocommerce .product form.cart .single_add_to_cart_button.button,
.return-to-shop .button.wc-backward  {
	min-height: 50px;
	line-height: 50px;
	font-size: 17px;
	text-transform: capitalize;
	transition: all 0.4s ease-in-out 0s;
	-moz-transition: all 0.4s ease-in-out 0s;
	-webkit-transition: all 0.4s ease-in-out 0s;
	-o-transition: all 0.4s ease-in-out 0s;
	-ms-transition: all 0.4s ease-in-out 0s;
	padding: 0 30px;
}

/* Woocommerce Cart Page */
.woocommerce-cart-wrap .shop_table thead th, .woocommerce-cart-wrap .product-price, .woocommerce-cart-wrap .wc-item-meta *, .lost_password a, .woocommerce-Reviews .comment-notes, .woocommerce-orders-table thead th {
	color: #333;	
}
.woocommerce-cart-wrap .order-total .amount, .woocommerce-cart-wrap .cart_totals h2 {
	text-transform: uppercase;	
}
.woocommerce-cart-wrap .update-cart-button input[type="submit"] {
	font-weight: 600;	
}
.woocommerce-message .woocommerce-message-text .button.wc-forward {
	background: #000;	
}

/* Woocommerce Checkout Page */
.wc-order-review h4#order_review_heading {
	text-transform: uppercase;	
}

/* Mobile Responsive Fixes Under 1100px */
@media screen and (max-width: 1100px) {
	/* Removal of break lines in responsive */
	.vc_general.vc_cta3 .vc_cta3-content p br,
	.uvc-heading .uvc-sub-heading br,
	.wpb_text_column.wpb_content_element br {
		display: none !important;
	}
	
	/* Image Carousel Arrows */
	.ult-carousel-wrapper.product-img-carousel-slider .ultsl-arrow-left6::before,
	.ult-carousel-wrapper.product-img-carousel-slider .ultsl-arrow-right6::before {
		width: 35px;
		background-size: contain;
	}
	.ult-carousel-wrapper.product-img-carousel-slider .slick-prev {
		left: -35px;
	}
	.ult-carousel-wrapper.product-img-carousel-slider .slick-next {
		right: -35px;
	}
	.ult-carousel-wrapper.product-img-carousel-slider .slick-next, .ult-carousel-wrapper.product-img-carousel-slider .slick-prev {
		width: 35px;	
	}
}

/* Mobile Responsive Fixes Under 970px */
@media screen and (max-width: 970px) {
	/* Add bottom spacing for Product Title in Cart Page */
	.shop_table tr.cart_item td.product-name {
		margin-bottom: 15px;
		margin-top: 15px;
	}
	/* Add top spacing for Product Subtotal in Cart Page */
	.woocommerce-cart-wrap .cart.shop_table td.product-subtotal {
		margin-top: 15px;
	}
}

/* Mobile Responsive Fixes Under 767px */
@media screen and (max-width: 767px) {
	/* Image Carousel Arrows */	
	.ult-carousel-wrapper.product-img-carousel-slider .slick-prev {
		left: 0;
	}
	.ult-carousel-wrapper.product-img-carousel-slider .slick-next {
		right: 0;
	}
}

/* Mobile Responsive Fixes Under 480px */
@media screen and (max-width: 480px) {
	/* Product Single Page Quantity Box */
	.product form.cart div.quantity {
		float: none;
		margin: 0 15px 20px 0;
		width: 100%;
	}
	.mobile-header-bar .mobile-branding img.mobile-logo {
		max-width: 160px;	
	}
}


